runkit_sandbox_output_handler
scream
runkit Functions
PHP Manual

# runkit_superglobals

(PECL runkit >= 0.7.0)

runkit_superglobals — Return numerically indexed array of registered superglobals

### Description

array runkit_superglobals ( void )

### Return Values

Returns a numerically indexed array of the currently registered superglobals. i.e. _GET, _POST, _REQUEST, _COOKIE, _SESSION, _SERVER, _ENV, _FILES

### See Also

- Variable Scope

runkit_sandbox_output_handler
scream
runkit Functions
PHP Manual